Subject: Pastoria/Kern River
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 5 Mar 2001 04:17:00 -0800 (PST)

Hi Gerald.  Ron Coker is talking with Stephanie about how to get Kern River's 
approval of substitute security to be put up by Calpine in order to get ENA 
released.  Could you send to me and to Ron the current version of the 
transportation agreement itself (which I understand has been negotiated with 
Kern but wouldn't be executed until later).  Also, is my understanding 
correct that the firm commitment that ENA would put in place n the 15th would 
be accomplished by another amendment to the Precedent Agreement?  Does a 
draft of this additional amendment exist?

If you need to reach me, my direct number is (503)464-8692, and fax is 
(503)464-8058.  Thanks.